Subject: Re: vegan permaculture

From: "Permaculture West" <[email-masked]>
Date: Thu, 16 Apr 1998 03:57:18 -0700

Animal less permaculture.  Hmmmm...does that qualify as an oxymoron?

---

From: David Fuller <[email-masked]>
Date: Fri, 17 Apr 1998 18:08:38 -0700 (PDT)

A veggie cat.... My understanding has been that cats have an absolute
requirement for the amino acid taurine, which is found in meat.  Cats
deprived of this in their diet develop poorly, with neurological and other
abnormalities. Is the cat's food being supplemented to provide this?

There are reasons cats have the pointy dentition and claws that they do...

All the best,

David Fuller.

At 01:00 PM 4/17/98 PDT, uwe wrote:
>Hi Lee,
>
>my former secretary has a cat which is a vegetarian! But there is good
(historical) reason for that. She found that little kitten about one or two
days after it's birth on the roof of her house; somebody left it up there.
So she feeded the baby with cow-milk. As it looks, the milk of a herbivore
altered the cat's taste, and that's why now it prefers brocoli over meat. -
Nowadays, how do many women
> feed their babies? I think that could explain the reason why in history
there never were any vegan tribes.
>
>Uwe
>
>----------
>
>(snip)
>
>> There has never been a vegan tribal society and there are good
>> reasons for that.
>>
>
>
>$*$*$*$*$ 1 LINE  REFORMATTED BY POPPER AT igc.apc.org $*$*$*$*$
>

---

From: "Michael Miller & Ute Bohnsack" <[email-masked]>
Date: Wed, 27 May 1998 12:37:17 +0100

All mammals  - by definition - drink milk, at least early in life... and so
should we. After that, i.e. past the infant stage: all the ruminants would
seem to be 'vegan' by nature (the meat and bone-meal they have been fed in
concentrates wasn't their choice) and many other mammals too.

Ute
----------
| From: April Sampson-Kelly <[email-masked]>
| To: [email-masked]
| Subject: RE: vegan permaculture
| Date: 27 May 1998 01:12
| 
| ARE THERE ANY VEGAN MAMMALS?
| 
|[snip]